Subject: Re: delete old version?
From: Earnie Boyd <[email-masked]>
To: DJ Delorie <[email-masked]>
Cc: [email-masked]
Date: Sat, 16 Dec 2000 21:06:47 -0800 (PST)

--- DJ Delorie <[email-masked]> wrote:
> 
> > The only thing I can see objectionable would be the time limit for source
> > distribution; but, you would know better about that than I would.
> 
> There is no minimum time limit when you distribute the source with the
> binary.  See GPL 3a.  You're thinking of GPL 3b, which requires a
> *written* promise.  We can't do that with FTP.
> 
> If they didn't get the source when they downloaded the binary, we have
> no further obligations to them.
> 

Ah, yes.  Then I suggest removal of the old directory as people really should
upgrade if they want help.

Cheers,

=====
Earnie Boyd
mailto:[email-masked]

---         <http://earniesystems.safeshopper.com>         ---
--- Cygwin: POSIX on Windows <http://gw32.freeyellow.com/> ---
---   Minimalist GNU for Windows <http://www.mingw.org/>   ---

__________________________________________________
Do You Yahoo!?
Yahoo! Shopping - Thousands of Stores. Millions of Products.
http://shopping.yahoo.com/

--
Want to unsubscribe from this list?
Send a message to [email-masked]